import request from '@/utils/request'

// 获取审核列表
export const list = (query) => {
  return request({
    url: '/hisStore/fsStoreOrderAuditScrm/list',
    method: 'get',
    params: query
  })
}

// 审核
export const audit = (data) => {
  return request({
    url: '/hisStore/fsStoreOrderAuditScrm/audit',
    method: 'post',
    data: data
  })
}
